Subject: Fw: Invoice 1187834
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Sat, 16 Apr 2011 09:50:22 -0400

Collections...please forward
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Paula Sullivan" <[email-masked]>
To: <[email-masked]>
Cc: "Info" <[email-masked]>
Sent: Friday, April 15, 2011 9:23 PM
Subject: FW: Invoice 1187834

>
>
> -----Original Message-----
> From: Anthony Schreiber [mailto:[email-masked]]
> Sent: Thursday, April 14, 2011 5:52 PM
> To: Paula Sullivan
> Cc: Angie Schreiber
> Subject: Re: Invoice 1187834
>
> I would like to confirm that I did not order them and will not pay for 
> them.
> The salesperson who called tricked Ashley into saying "ok" with some very
> clever language about just "confirming our address".
>
> Do not pay them!
>
> Anthony Schreiber
> AA Service and Repair
> North Florida AC
> www.northfloridaac.com
> Office 904-626-8199
> Cell 904-610-4499
>
> On Apr 13, 2011, at 9:54 PM, "Paula Sullivan" <[email-masked]>
> wrote:
>
>> Below is the invoice for the labor law posters.   That Anthony ordered
> like um.   Over 4 months ago I believe.   They said we can pay by CC when
> they call again.   Would you like me to handle this?
>>
>>
>>
>> -----Original Message-----
>> From: Labor Law Poster Service [mailto:[email-masked]]
>> Sent: Wednesday, April 13, 2011 9:32 AM
>> To: [email-masked]
>> Subject: Invoice 1187834
>>
>> ATTN: PAULA
>>
>> -------------------------
>> Thank you for your order. Your invoice is attached.
>>
>> This is an automatically generated message from Labor Law Poster Service.
>> UID: 553
>> <1187834.pdf>
>